---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.21.5 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.5-x86_64-bios-tiny-metal-gcp
name: alpine-3.21.5-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.5
revision: '0'
version: '3.21'
built: '2025-10-08T18:47:56.575586'
uploaded: '2025-10-08T18:52:07.856943'
signed: '2025-10-08T22:53:21.421937'
released: '2025-10-08T22:53:29.403442'
artifacts:
metadata_updated: '2025-10-08T22:53:29.403925'
